
/* Toggle Styles */
*{
    font-family: 'Roboto', sans-serif;
}
body{
    background-color: #fff;
    display:flex;
    justify-content: center;
    align-items: center;
    justify-items: center;
    /*overflow-x: hidden;*/
}


.section-create-akun-penyelenggara{
    width: 100vw;
    display: flex;
    height: 100vh;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: var(--text-color);
    color: #000000;
}
.create-akun-penyelenggara-title {
    font-size: 49px;
    font-weight: 600;
    padding-bottom: 50px;
}

.card{
    width: 628px;
    height: auto;
    border-radius: 20px;
    background: #fff;
    box-shadow: 20px 20px 40px 2px rgba(0,0,0,0.25);
    /*margin-left: 20%;*/
}

.profile-image{
    display: block;
    width: 80px;
    height: 80px;
    position: absolute;
    left: 60%;
    background-color: #f8f5ec;
    border-radius: 50%;
    margin-top: -30px;
    box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.25);
    text-align: center;

}

.profile-image img{
    margin-top:14px;
    /* margin-left: 1px; */
    width: 50px;
    height: 50px;
}

.input-container{
    margin: 50px 46px;
    color: #000;

}
.input-field{
    display: flex;
    flex-direction: column;
    position: relative;
    padding: 0 10px 0 10px;
}


.cirlce{
    height: 118px;
    width: 118px;
    background-color: #000;
    border-radius: 50%;
    position: absolute;
}

.input-container{
    margin: 50px 46px;
    color: #000;

}
.input-field{
    display: flex;
    flex-direction: column;
    position: relative;
    padding: 0 10px 0 10px;
}

.penyelenggara-button-wrapper{
    display: flex;
    flex-direction: row;
    /*width: 50%;*/
    /*padding-right: 24px;*/
    /*position: relative;*/
    background-color: #ffffff;
    justify-content: center;
    align-content: center;
    align-items: center;
}
.input{
    height: 45px;
    width: 100%;
    border-radius: 10px;
    border: 1px solid #6D6875;
    margin-bottom: 24px;
    color: #000;
}
.input-container .input-field label{
    position:relative;
    font-weight: 600;
    margin-bottom: 8px;
    left: 3px;
    pointer-events: none;
}
.input-container .input-field label::after {
    content: "*";
    color: red;
    margin-left: 2px;
}
.input-field .input:focus, .input-field .input:valid{
    font-size: 16px;
    color: #000;
    text-indent: 12px;
}
.input-field .input::placeholder {
    font-size: 16px;
    color: #6D6875;
    text-indent: 12px;
}


.btn-primary{
    height: 45px;
    width: 30%;
    background: #F67280;
    border: 1px solid #F67280;
    border-radius: 10px;
    color: #fff;
    font-weight: 600;
    margin-top: 12px;
    margin-bottom: 20px;
}
.btn-primary:hover{
    background: #e75458;
    color: #fff;
    font-weight: 600;
}

.button-back{
    height: 45px;
    width: 30%;
    background: #ffffff;
    border: 1px solid #F67280;
    border-radius: 10px;
    color: #F67280;
    font-weight: 600;
    margin-top: 12px;
    margin-bottom: 20px;
    align-items: center
}
.button-back:hover{
    font-weight: 600;
    box-shadow: -4px 12px 12px 0px rgba(0,0,0,0.25);
}

.button-confirm{
    height: 45px;
    width: 30%;
    background: #F67280;
    border: 1px solid #F67280;
    border-radius: 10px;
    color: #fff;
    font-weight: 600;
    margin-top: 12px;
    margin-bottom: 20px;
}

.button-confirm:hover{
    font-weight: 600;
    box-shadow: -4px 12px 12px 0px rgba(0,0,0,0.25);
}

